using UnityEngine;
using System.Collections;

public class CameraMovement : MonoBehaviour {
	MyManager manager;

	void Awake()
	{
		manager = GameObject.Find("MyManager").GetComponent<MyManager>();
	}

	void Update () {
		transform.position = manager.player.transform.position;
	}
}
